body {
	padding: 0;
	font-family: Copperplate,Copperplate Gothic Light,fantasy;
	font-size:12px
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: Copperplate,Copperplate Gothic Light,fantasy;
} 
a:hover {
	text-decoration:none;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.bottom {
	position: fixed;
	bottom:0px;
}
.tcenter {
	text-align:center;
}
.wrapper {
    min-height: 100%;
    position: static;
    overflow: hidden;
}
.content-header {
	height:80px;
}
.content {
	display: block;
	margin-top:-85px;
	padding:15px 0px 15px 30px;
	top:0;
}
@media (max-width: 768px) {
	.content {
		display: block;
		margin-top:0px;
		padding:0;
		top:none;
	}
}
h1.logo,
a h1.logo:hover {    
    font-size: 2.5em;
    font-weight: bold;
    line-height: 1;
    padding-left:10px;
    color:#000;
}
.logo {
	padding-top:3px;
	height:40px;
}
@media (max-width: 768px) {
	h1.logo {
		width: 200px;
		margin: 15px auto;
	}	
}
.logo_wrapper {
	padding:5px 20px 10px 20px;
	max-width:200px;
}
@media (max-width: 768px) {
	.logo_wrapper {
		margin:0 auto;
	}	
}
.sidebar {
	padding:30px;
}	

.sidebar-bottom {	
	padding: 5px 5px 5px 0px;
	position: fixed;
	bottom: 10px;	
}
@media (max-width: 768px) {
	.sidebar-bottom {	
		padding: 5px 5px 5px 0px;
		position: relative;
		bottom: 10px;	
	}
}
.sidebar-menu {
    list-style: none;
    font-size: 1.5em;
    font-weight: 0.5em;
    padding:0;    
}
.sidebar-menu li.active a,
.sidebar-menu a:hover {
	color:#000;
	
}
.sidebar-menu a {
	color: #999;
}
@media (max-width: 768px) {
	.sidebar-menu {
		text-align: center;
	}	
}

.thumbnail .caption {
    padding: 9px 9px 5px 9px;
    color: #333333;
}
.article {
	padding-top: 20px;
}
